<p style="text-align:center"><strong>KONTRAK KATALOG</strong></p>
<p style="text-align:center">Penyediaan <em>${namaKomoditas}</em></p>
<p style="text-align:center">&nbsp;</p>
<p style="text-align:center">Nomor: ${nomorSurat}</p>

<p style="text-align:center">&nbsp;</p>
<p style="text-align:center">&nbsp;</p>

<p style="text-align:justify">KONTRAK KATALOG ini berikut semua lampirannya (selanjutnya disebut &ldquo;Kontrak&rdquo;) dibuat dan ditandatangani di Jakarta pada hari ${hari} tanggal ${tanggal} bulan ${bulan} tahun ${tahun} <em>[${tanggalTerbilang}] </em>antara:</p>
<p style="text-align:justify">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</p>
<p style="text-align:justify">${namaPihakPertama}, selaku ${jabatanPihakPertama}, yang bertindak untuk dan atas nama Lembaga Kebijakan Pengadaan Barang/Jasa Pemerintah (&rdquo;LKPP&rdquo;) sebagai instansi yang menyelenggarakan Katalog Elektronik Nasional, yang berkedudukan di ${alamatLKPP}, berdasarkan ${landasan} tentang ${perihalLandasan} selanjutnya disebut &ldquo;<strong>PIHAK PERTAMA</strong>&rdquo;; dan</p>
<p style="text-align:justify">&nbsp;</p>
<p style="text-align:justify"><em>${namaWakilPenyedia}</em>, selaku <em>${jabatanWakilPenyedia} </em>yang bertindak untuk dan atas nama <em>${namaBadanUsaha} </em>yang berkedudukan di <em>${alamatBadanUsaha} </em>&nbsp;berdasarkan Akta Pendirian/Anggaran Dasar Nomor ${nomorAkta} tanggal ${tanggalAkta} dan Akta Perubahan Terakhir Nomor ${nomorAktaPerubahan} tanggal ${tanggalAktaPerubahan}, selanjutnya disebut &ldquo;<strong>PIHAK KEDUA</strong>&rdquo;,</p>

<p style="text-align:center">&nbsp;</p>

<p style="text-align:center">MENGINGAT BAHWA:</p>
<p style="text-align:justify">&nbsp;</p>

<ol style="list-style-type:lower-alpha;width: 100%">
    <li style="text-align:justify"><strong>PIHAK PERTAMA</strong> telah meminta <strong>PIHAK KEDUA</strong> untuk menyediakan <em>${namaKomoditas}</em><em> </em>sebagaimana diterangkan dalam Syarat-Syarat Umum Kontrak dan Syarat-Syarat Khusus Kontrak yang terlampir dalam Kontrak ini;</li>
    <li style="text-align:justify"><strong>PIHAK KEDUA</strong> sebagaimana dinyatakan kepada <strong>PIHAK PERTAMA</strong>, memiliki keahlian profesional, personil, dan sumber daya teknis, serta telah menyetujui untuk melaksanakan Penyediaan <em>${namaKomoditas}</em> sesuai dengan persyaratan dan ketentuan dalam Kontrak ini;</li>
    <li style="text-align:justify"><strong>PIHAK PERTAMA</strong>&nbsp; dan <strong>PIHAK </strong><strong>KEDUA</strong> menyatakan memiliki kewenangan untuk menandatangani Kontrak ini, dan mengikat pihak yang diwakili;</li>
    <li style="text-align:justify"><strong>PIHAK PERTAMA</strong> dan <strong>PIHAK KEDUA</strong> mengakui dan menyatakan bahwa sehubungan dengan penandatanganan Kontrak ini masing-masing pihak:</li>

    <ol>
        <li style="text-align:justify">telah dan senantiasa diberikan kesempatan untuk didampingi oleh advokat;</li>
        <li style="text-align:justify">menandatangani Kontrak ini setelah meneliti secara patut;</li>
        <li style="text-align:justify">telah membaca dan memahami secara penuh ketentuan Kontrak ini;</li>
        <li style="text-align:justify">telah mendapatkan kesempatan yang memadai untuk memeriksa dan mengkonfirmasikan semua ketentuan dalam Kontrak ini beserta semua fakta dan kondisi yang terkait.</li>
    </ol>
</ol>

<p style="text-align:justify">&nbsp;</p>

<p style="text-align:justify">MAKA OLEH KARENA ITU, <strong>PIHAK PERTAMA</strong> dan <strong>PIHAK KEDUA</strong> dengan ini bersepakat dan menyetujui hal-hal sebagai berikut:</p>

<ol>
    <li style="text-align:justify">nilai dalam Katalog, Harga termasuk perhitungan biaya-biaya sebagaimana yang tercantum dalam Berita Acara Hasil Negosiasi;</li>
    <li style="text-align:justify">peristilahan dan ungkapan dalam Kontrak ini memiliki arti dan makna yang sama seperti yang tercantum dalam lampiran Kontrak ini;</li>
    <li style="text-align:justify">dokumen-dokumen berikut merupakan satu-kesatuan dan bagian yang tidak terpisahkan dari Kontrak ini:
        <ol style="list-style-type:lower-alpha">
            <li style="text-align:justify">adendum Kontrak (apabila ada); dan</li>
            <li style="text-align:justify">Kontrak meliputi:</li>
            <ol>
                <li style="text-align:justify">pokok perjanjian; dan</li>
                <li style="text-align:justify">lampiran-lampirannya sebagai berikut:</li>
                <ol style="list-style-type:lower-alpha">
                    <li style="text-align:justify">Syarat-Syarat Khusus Kontrak;</li>
                    <li style="text-align:justify">Syarat-Syarat Umum Kontrak;</li>
                    <li style="text-align:justify">Surat Penetapan barang/jasa pada Katalog Elektronik; dan</li>
                    <li style="text-align:justify">Dokumen Proses Pemilihan Penyedia Katalog Elektronik.</li>
                </ol>
            </ol>
        </ol>
    </li>
    <li style="text-align:justify">Dokumen Kontrak dibuat untuk saling menjelaskan satu sama lain dan jika terjadi pertentangan antara ketentuan dalam suatu dokumen dengan ketentuan dalam dokumen yang lain maka yang berlaku adalah ketentuan dalam dokumen yang lebih tinggi berdasarkan urutan hirarki pada angka 3 di atas.</li>
    <li style="text-align:justify">Hak dan kewajiban timbal-balik <strong>PIHAK PERTAMA</strong> dan <strong>PIHAK KEDUA</strong> dinyatakan dalam Kontrak yang meliputi khususnya:</li>
    <ol style="list-style-type:lower-alpha">
        <li style="text-align:justify"><strong>PIHAK PERTAMA </strong>mempunyai hak dan kewajiban untuk:</li>
        <ul>
            <li style="text-align:justify;list-style-type: none"><strong>Hak</strong></li>
            <ol>
                <li style="text-align:justify">Menerima keterangan-keterangan yang diperlukan untuk pemeriksaan pelaksanaan yang dilakukan <strong>PIHAK PERTAMA</strong>.</li>
                <li style="text-align:justify">Mendapatkan laporan/data yang diperlukan dalam rangka monitoring dan evaluasi penyediaan<em>[Diisi Nama Komoditas]</em>; dan</li>
                <li style="text-align:justify">Mengenakan sanksi kepada <strong>PIHAK KEDUA</strong> sesuai dengan peraturan perundang-undangan dan SSUK.</li>
            </ol>
            <li style="text-align:justify;list-style-type: none"><strong>Kewajiban</strong></li>
            <li style="text-align:justify;list-style-type: none">Mempertimbangkan permintaan fasilitas-fasilitas dalam bentuk sarana dan prasarana dari <strong>PIHAK KEDUA</strong> untuk kelancaran pelaksanaan pekerjaan sesuai ketentuan Kontrak.</li>
        </ul>
        <li style="text-align:justify"><strong>PIHAK KEDUA</strong><strong> </strong>mempunyai hak dan kewajiban untuk:</li>
        <ul>
            <li style="text-align:justify;list-style-type: none"><strong>Hak</strong></li>
            <ol>
                <li style="text-align:justify">Mendapat kesempatan untuk membaca dan memahami secara penuh ketentuan Kontrak ini;</li>
                <li style="text-align:justify">Mendapatkan kesempatan yang memadai untuk memeriksa dan mengkonfirmasikan semua ketentuan dalam Kontrak ini beserta semua fakta dan kondisi yang terkait;</li>
                <li style="text-align:justify">Meminta fasilitas-fasilitas dalam bentuk sarana dan prasarana dari <strong>PIHAK PERTAMA</strong> untuk kelancaran pelaksanaan pekerjaan sesuai ketentuan Kontrak;</li>
                <li style="text-align:justify">Tidak meneruskan proses penandatanganan Surat Pesanan dalam hal Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian pada Kementerian/Lembaga/Satuan Kerja Perangkat Daerah/Institusi tidak menindaklanjuti hasil negosiasi antara Pejabat Pemesan dengan <strong>PIHAK KEDUA</strong> selambat-lambatnya 14 (empat belas) hari kerja sejak negosiasi dilakukan; dan</li>
                <li style="text-align:justify"><strong>PIHAK KEDUA</strong> dapat melaporkan kondisi sebagaimana dimaksud pada angka 4) kepada <strong>PIHAK PERTAMA. </strong></li>
            </ol>
            <li style="text-align:justify;list-style-type: none"><strong>Kewajiban</strong></li>
            <ol>
                <li style="text-align:justify">Menanggapi pesanan Kementerian/Lembaga/Satuan Kerja Perangkat Daerah/Institusi dalam transaksi melalui <em>e-Purchasing</em> paling lambat 3 (tiga) hari kerja;</li>
                <li style="text-align:justify">Memenuhi pesanan Kementerian/Lembaga/Satuan Kerja Perangkat Daerah/Institusi untuk menyediakan <em>[Diisi Nama Komoditas] </em>dengan spesifikasi teknis dan gambar serta harga sebagaimana tercantum pada Katalog Elektronik;</li>
                <li style="text-align:justify">Menjamin kualitas <em>[Diisi Nama Komoditas] </em>(untuk barang) atau kapasitas layanan (untuk jasa);</li>
                <li style="text-align:justify">Menyampaikan informasi ketersediaan stok <em>[Diisi Nama Komoditas] </em>(untuk barang) atau kapasitas layanan (untuk jasa);</li>
                <li style="text-align:justify">Tidak membuat dan/atau menyampaikan dokumen dan/atau keterangan lain yang tidak benar untuk memenuhi persyaratan Katalog Elektronik;</li>
                <li style="text-align:justify">Tidak menjual barang/jasa melalui <em>e-Purchasing</em> dengan harga yang lebih mahal dari harga barang/jasa yang dijual selain melalui <em>e-Purchasing</em> pada periode penjualan, jumlah, dan tempat serta spesifikasi teknis dan persyaratan yang sama;</li>
                <li style="text-align:justify">Melaporkan kemajuan realisasi transaksi setiap pelaksanaan Kontrak &nbsp;kepada <strong>PIHAK PERTAMA</strong>;</li>
                <li style="text-align:justify">Memberikan keterangan-keterangan yang diperlukan untuk pemeriksaan pelaksanaan pekerjaan yang dilakukan Kementerian/Lembaga/Satuan Kerja Perangkat Daerah/Institusi terkait; dan</li>
                <li style="text-align:justify">Wajib melindungi <strong>PIHAK PERTAMA</strong> dari segala tuntutan atau klaim dari pihak ketiga yang disebabkan penggunaan Hak Atas Kekayaan Intelektual (HAKI)&nbsp; termasuk hak cipta, merek dagang, hak paten, dan bentuk HAKI lainnya oleh <strong>PIHAK KEDUA</strong><strong>.</strong></li>
            </ol>
        </ul>
    </ol>
    <li style="text-align:justify">Kontrak ini mulai berlaku efektif terhitung sejak tanggal yang ditetapkan.</li>
</ol>
<p style="text-align:justify">&nbsp;</p>

<p style="text-align:justify">DENGAN DEMIKIAN, <strong>PIHAK PERTAMA</strong> dan <strong>PIHAK KEDUA </strong>telah bersepakat untuk menandatangani Kontrak ini pada tanggal tersebut di atas dan melaksanakan Kontrak sesuai dengan ketentuan peraturan perundang-undangan di Republik Indonesia.</p>

<p style="text-align:justify">&nbsp;</p>

<table cellspacing="0" style="width: 100%">
    <tbody>
    <tr>
        <td style="width: 50%">
            <p style="text-align:center">Untuk dan atas nama</p>
            <p style="text-align:center">Pemerintah Republik Indonesia</p>
            <p style="text-align:center"><strong>PIHAK PERTAMA</strong></p>
            <p style="text-align:right">&nbsp;</p>
            <p>&nbsp;</p>
            <p>&nbsp;</p>
            <p>&nbsp;</p>
            <p style="text-align:center">&nbsp;</p>
            <p style="text-align:center">&nbsp;</p>
            <p style="text-align:center">Dr. AGUS PRABOWO</p>
            <p style="text-align:center">KEPALA LKPP</p>
        </td>
        <td style="width: 50%">
            <p style="text-align:center">Untuk dan atas nama</p>
            <p style="text-align:center">Penyedia</p>
            <p style="text-align:center">[Nama Perusahaan]</p>
            <p style="text-align:center">&nbsp;</p>
            <p style="text-align:center">&nbsp;</p>
            <p style="text-align:center"><em>[tanda tangan dan cap (jika salinan asli ini untuk satuan kerja </em><em>PPK</em><em> maka rekatkan materai Rp 6.000,- )]</em></p>
            <p style="text-align:center">&nbsp;</p>
            <p style="text-align:center">&nbsp;</p>
            <p style="text-align:center">[NAMA LENGKAP]</p>
            <p style="text-align:center">[JABATAN]</p>
        </td>
    </tr>
    </tbody>
</table>

<p style="text-align:center">&nbsp;</p>

<p style="text-align:center"><strong>&nbsp;SYARAT-SYARAT UMUM KONTRAK KATALOG</strong></p>
<hr>

<table cellspacing="0" style="width:100%">
    <tbody>
    <tr>
        <th colspan="2" style="vertical-align: middle">
            <ol style="list-style-type:upper-alpha">
                <li style="text-align:justify">KETENTUAN UMUM</li>
            </ol>
        </th>
    </tr>


    <tr>
        <td style="width: 25%;vertical-align: top;padding: 10px">
            <ol>
                <li><strong>Definisi</strong></li>
            </ol>
        </td>
        <td style="width:75%;padding-top: 10px;padding-left: 15px;padding-bottom: 25px">
            <p style="text-align:justify">Istilah-istilah yang digunakan dalam Syarat-Syarat Umum Kontrak ini harus mempunyai arti atau tafsiran seperti yang dimaksudkan sebagai berikut:</p>
            <p style="text-align:justify;">1.1 <strong>Katalog Elektronik atau <em>E-Catalogue </em></strong>adalah sistem informasi elektronik yang memuat daftar, jenis, spesifikasi teknis dan harga<em>${namaKomoditas}</em>.</p>
            <p style="text-align:justify;">1.2 <strong><em>E-Purchasing </em></strong>adalah tata cara pembelian Barang/Jasa melalui sistem Katalog Elektronik.</p>
            <p style="text-align:justify;">1.3 <strong>PIHAK PERTAMA</strong> adalah Kepala Lembaga Kebijakan Pengadaan Barang/Jasa Pemerintah yang dalam hal ini mewakili Pemerintah Republik Indonesia untuk melakukan perikatan Kontrak Katalog penyediaan <em>[Diisi Nama Komoditas]</em>.</p>
            <p style="text-align:justify;">1.4 <strong>PIHAK KEDUA</strong> adalah <em>[Nama Jabatan <strong>PIHAK KEDUA</strong>] </em>yang dalam hal ini bertindak untuk dan atas nama <em>[Nama Badan Usaha] </em>yang memiliki kewajiban menyediakan <em>[Nama Komoditas]</em><em> </em>kepada Kementerian/Lembaga/Satuan Kerja Perangkat Daerah/Institusi.</p>
            <p style="text-align:justify;">1.5 <strong>Kontrak Katalog </strong>yang selanjutnya disebut<strong> </strong><strong>Kontrak</strong> adalah perjanjian kerjasama untuk pencantuman Barang/Jasa dalam Katalog Elektronik sebagai dasar melakukan <em>e-Purchasing</em>.</p>
            <p style="text-align:justify;">1.6 <strong>Masa Kontrak </strong>adalah jangka waktu berlakunya Kontrak ini terhitung sejak tanggal penandatanganan Kontrak sampai dengan terselesaikannya seluruh pekerjaan.</p>
        </td>
    </tr>


    <tr>
        <td style="width: 25%;vertical-align: top;padding: 10px">
            <ol start="2">
                <li><strong>Bahasa</strong><strong> dan </strong><strong>Hukum</strong></li>
            </ol>
        </td>
        <td style="width:75%;padding: 10px;padding-left: 15px;padding-bottom: 25px">
            <p style="text-align:justify">2.1 Bahasa Kontrak harus dalam Bahasa Indonesia.</p>
            <p style="text-align:justify">2.2 Hukum yang digunakan adalah hukum yang berlaku di Indonesia.</p>
        </td>
    </tr>


    <tr>
        <td style="width: 25%;vertical-align: top;padding: 10px">
            <ol start="3">
                <li><strong>Larangan Korupsi, Kolusi, dan Nepotisme (KKN) serta Penipuan</strong></li>
            </ol>
        </td>
        <td style="width:75%;padding: 10px;padding-left: 15px;padding-bottom: 25px">
            <p style="text-align:justify">3.1 Berdasarkan Undang-Undang Nomor 31 Tahun 1999 Tentang Pemberantasan Tindak Pidana Korupsi sebagaimana telah diubah dengan Undang-Undang Nomor 20 Tahun 2001 dan Peraturan Presiden Nomor 54 Tahun 2010 Tentang Pengadaan Barang/Jasa Pemerintah sebagaimana telah diubah dengan Peraturan Presiden Nomor 4 Tahun 2015, <strong>PIHAK PERTAMA atau PIHAK KEDUA</strong> dilarang untuk:</p>
            <ol style="list-style-type:lower-alpha">
                <li style="text-align:justify">menawarkan, menerima atau menjanjikan untuk memberi atau menerima hadiah atau imbalan berupa apa saja atau melakukan tindakan lainnya untuk mempengaruhi siapapun yang diketahui atau patut dapat diduga berkaitan dengan pengadaan ini; dan</li>
                <li style="text-align:justify">membuat dan/atau menyampaikan secara tidak benar dokumen dan/atau keterangan lain yang disyaratkan untuk penyusunan dan pelaksanaan Kontrak ini.</li>
            </ol>
            <p style="text-align:justify">3.2 <strong>PIHAK KEDUA</strong> menjamin bahwa yang bersangkutan dan subpenyedianya/distributor (jika ada) tidak akan melakukan tindakan yang dilarang diatas.</p>
            <p style="text-align:justify">3.3 Dalam hal hasil pemeriksaan dan klarifikasi yang dilakukan oleh Tim Katalog dan Direktorat yang memiliki tugas mengembangkan sistem katalog menyatakan bahwa <strong>PIHAK KEDUA </strong>terbukti melakukan larangan-larangan diatas, maka <strong>PIHAK PERTAMA</strong><strong> </strong>mengenakan sanksi kepada <strong>PIHAK KEDUA</strong> sebagai berikut:</p>
            <ol style="list-style-type:lower-alpha;">
                <li style="text-align:justify">Pemutusan Kontrak; dan</li>
                <li style="text-align:justify">Penurunan pencantuman PIHAK KEDUA dari Katalog Elektronik.</li>
            </ol>
            <p style="text-align:justify">3.4 <strong>PIHAK PERTAMA atau PIHAK KEDUA</strong> yang terlibat dalam KKN dan penipuan dikenakan sanksi berdasarkan ketentuan peraturan perundang-undangan.</p>
        </td>
    </tr>


    <tr>
        <td style="width: 25%;vertical-align: top;padding: 10px">
            <ol start="4">
                <li><strong>Korespondensi</strong></li>
            </ol>
        </td>
        <td style="width:75%;padding: 10px;padding-left: 15px;padding-bottom: 25px">
            <p style="text-align:justify">4.1 Semua korespondensi dapat berbentuk surat, <em>e-mail</em> dan/atau faksimili dengan alamat tujuan <strong>PIHAK PERTAMA atau PIHAK KEDUA</strong><strong> </strong>sebagaimana tercantum dalam SSKK.</p>
            <p style="text-align:justify">4.2 Semua pemberitahuan, permohonan, atau persetujuan berdasarkan Kontrak ini harus dibuat secara tertulis dalam Bahasa Indonesia dan dianggap telah diberitahukan jika telah disampaikan secara langsung kepada wakil sah <strong>PIHAK PERTAMA </strong>atau<strong> PIHAK KEDUA</strong><strong> </strong>sebagaimana tercantum dalam SSKK, atau jika disampaikan melalui surat tercatat, <em>e-mail,</em> dan/atau faksimili ditujukan ke alamat yang tercantum dalam SSKK.</p>
        </td>
    </tr>


    <tr>
        <td style="width: 25%;vertical-align: top;padding: 10px">
            <ol start="5">
                <li><strong>Wakil</strong><strong> Sah Para Pihak</strong></li>
            </ol>
        </td>
        <td style="width:75%;padding: 10px;padding-left: 15px;padding-bottom: 25px">
            <p style="text-align:justify">Setiap tindakan yang disyaratkan atau diperbolehkan untuk dilakukan dan setiap dokumen yang disyaratkan atau diperbolehkan untuk dibuat berdasarkan Kontrak ini oleh <strong>PIHAK PERTAMA</strong> atau <strong>PIHAK KEDUA </strong>hanya dapat dilakukan atau dibuat oleh pejabat yang disebutkan dalam SSKK.</p>
        </td>
    </tr>


    <tr>
        <td style="width: 25%;vertical-align: top;padding: 10px">
            <ol start="6">
                <li><strong>Perpajakan</strong></li>
            </ol>
        </td>
        <td style="width:75%;padding: 10px;padding-left: 15px;padding-bottom: 25px">
            <p style="text-align:justify"><strong>PIHAK KEDUA</strong> dan subpenyedia/distributor yang ditunjuk PIHAK KEDUA (jika ada), dan Personil yang bersangkutan berkewajiban untuk membayar semua pajak, bea, retribusi, dan pungutan lain yang dibebankan oleh peraturan perpajakan atas pelaksanaan Kontrak ini. Semua pengeluaran perpajakan ini dianggap telah termasuk dalam Nilai Kontrak.</p>
        </td>
    </tr>


    <tr>
        <td style="width: 25%;vertical-align: top;padding: 10px">
            <ol start="7">
                <li><strong>Pengalihan dan/atau Subkontrak</strong></li>
            </ol>
        </td>
        <td style="width:75%;padding: 10px;padding-left: 15px;padding-bottom: 25px">
            <p style="text-align:justify">7.1 Pengalihan seluruh Kontrak hanya diperbolehkan dalam hal terdapat pergantian nama <strong>PIHAK KEDUA</strong>, baik sebagai akibat peleburan (<em>merger</em>), konsolidasi, atau pemisahan.</p>
            <p style="text-align:justify">7.2 Pengalihan sebagian pelaksanaan Kontrak dilakukan dengan ketentuan sebagai berikut:</p>
            <ol style="list-style-type:lower-alpha">
                <li style="text-align:justify">Pengalihan sebagian pelaksanaan Kontrak untuk barang/jasa yang bersifat standar dilakukan untuk pekerjaan seperti pengiriman barang (distribusi barang) dari <strong>PIHAK KEDUA</strong> kepada Kementerian/Lembaga/Satuan Kerja Perangkat Daerah/Institusi; dan</li>
                <li style="text-align:justify">Pengalihan sebagian pelaksanaan Kontrak dapat dilakukan untuk barang/jasa yang bersifat tidak standar misalnya untuk pekerjaan konstruksi (minor), pengadaan ambulans, ready mix, hot mix dan lain sebagainya.</li>
            </ol>
        </td>
    </tr>


    <tr>
        <td style="width: 25%;vertical-align: top;padding: 10px">
            <ol start="8">
                <li><strong>Penyedia Mandiri</strong></li>
            </ol>
        </td>
        <td style="width:75%;padding: 10px;padding-left: 15px;padding-bottom: 25px">
            <p style="text-align:justify">Penyedia berdasarkan Kontrak ini bertanggung jawab penuh terhadap personil dan subpenyedia/distributor yang ditunjuk <strong>PIHAK KEDUA</strong> (jika ada) serta pekerjaan yang dilakukan oleh mereka.</p>
        </td>
    </tr>


    <tr>
        <td style="width: 25%;vertical-align: top;padding: 10px">
            <ol start="9">
                <li><strong>Sanksi </strong></li>
            </ol>
        </td>
        <td style="width:75%;padding: 10px;padding-left: 15px;padding-bottom: 25px">
            <p style="text-align:justify">9.1 <strong>PIHAK PERTAMA</strong> dapat mengenakan sanksi kepada <strong>PIHAK KEDUA</strong><strong> </strong>berdasarkan laporan tertulis dari Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian/Pejabat Pemesan pada masing-masing Kementerian/Lembaga/Satuan Kerja Perangkat Daerah/Institusi atau berdasarkan pemeriksaan dan klarifikasi<strong>PIHAK PERTAMA</strong>, jika <strong>PIHAK KEDUA</strong>:</p>
            <ol style="list-style-type:lower-alpha">
                <li style="text-align:justify">Tidak menanggapi pesanan dalam transaksi melalui <em>e-Purchasing</em> paling lambat 3 (tiga) hari kerja;</li>
                <li style="text-align:justify">Tidak dapat memenuhi pesanan sesuai dengan kesepakatan dalam transaksi melalui <em>e-Purchasing</em> tanpa disertai alasan yang dapat diterima;</li>
                <li style="text-align:justify">Menjual Barang/Jasa melalui proses <em>e-Purchasing </em>dengan harga yang lebih mahal dari harga Barang/Jasa yang dijual selain melalui<em>e-Purchasing</em> pada periode penjualan, jumlah, dan tempat serta spesifikasi teknis dan persyaratan yang sama; dan/atau</li>
                <li style="text-align:justify">Membuat dan/atau menyampaikan dokumen dan/atau keterangan lain yang tidak benar untuk memenuhi persyaratan Katalog Elektronik.</li>
            </ol>
            <p style="text-align:justify">9.2 Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian/Pejabat Pemesan pada masing-masing Kementerian/Lembaga/Satuan Kerja Perangkat Daerah/Institusi menyampaikan laporan tertulis sebagaimana dimaksud pada angka 9.1 setelah Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian/Pejabat Pemesan pada masing-masing Kementerian/Lembaga/Satuan Kerja Perangkat Daerah/Institusi mengenakan sanksi berupa Surat Peringatan I, Surat Peringatan II, dan denda kepada <strong>PIHAK KEDUA</strong>, namun <strong>PIHAK KEDUA </strong>tetap<strong> </strong>tidak memperbaiki atau tidak merespon sanksi-sanksi tersebut.</p>
            <p style="text-align:justify">9.3 <strong>PIHAK PERTAMA</strong> dapat mengenakan sanksi atas tindakan yang dilakukan oleh <strong>PIHAK KEDUA</strong> sebagaimana dimaksud pada angka 9.1 berupa:</p>
            <ol style="list-style-type:lower-alpha">
                <li style="text-align:justify">Pemutusan Kontrak;</li>
                <li style="text-align:justify">Penghentian sementara dalam sistem transaksi <em>e-Purchasing</em>;&nbsp; dan/atau</li>
                <li style="text-align:justify">Penurunan pencantuman dari Katalog Elektronik</li>
            </ol>
            <p style="text-align:justify">9.4 Tata Cara Pengenaan Sanksi sebagaimana dimaksud pada angka 9.1, 9.2, dan 9.3 mengacu pada ketentuan pengenaan sanksi sebagaimana diatur dalam Peraturan Kepala LKPP tentang <em>e-Purchasing</em>.</p>
        </td>
    </tr>


    <tr>
        <th colspan="2">
            <ol start="2" style="list-style-type:upper-alpha">
                <li style="text-align:justify">PERUBAHAN, PENGHENTIAN, DAN PEMUTUSAN KONTRAK</li>
            </ol>
        </th>
    </tr>


    <tr>
        <td style="width: 25%;vertical-align: top;padding: 10px">
            <ol start="10">
                <li><strong>Perubahan </strong><strong>Kontrak</strong></li>
            </ol>
        </td>
        <td style="width:75%;padding: 10px;padding-left: 15px;padding-bottom: 25px">
            <p style="text-align:justify">10.1 Kontrak hanya dapat diubah melalui adendum (perubahan)Kontrak.</p>
            <p style="text-align:justify">10.2 Usulan adendum Kontrak dapat dilakukan dalam hal:</p>
            <ol style="list-style-type:lower-alpha">
                <li style="text-align:justify">penambahan item barang/jasa;</li>
                <li style="text-align:justify">perubahan spesifikasi teknis barang/jasa;</li>
                <li style="text-align:justify">perubahan harga;</li>
                <li style="text-align:justify">penurunan pencantuman baik sebagian maupun seluruh item barang/jasa dari Katalog Elektronik;</li>
                <li style="text-align:justify">perubahan lainnya yang bersifat substansial; dan/atau</li>
                <li style="text-align:justify">perubahan lainnya yang bersifat administratif.</li>
            </ol>
            <p style="text-align:justify">10.3 Tata Cara Perubahan Kontrak Katalog sebagaimana dimaksud pada angka 10.1 dan 10.2 mengacu pada ketentuan perubahan KontrakKatalog sebagaimana diatur dalam Peraturan Kepala LKPP.</p>
        </td>
    </tr>


    <tr>
        <td style="width: 25%;vertical-align: top;padding: 10px">
            <ol start="11">
                <li><strong>Keadaan</strong><strong> Kahar</strong></li>
            </ol>
        </td>
        <td style="width:75%;padding: 10px;padding-left: 15px;padding-bottom: 25px">
            <p style="text-align:justify">11.1 Yang dimaksud Keadaan Kahar dalam Kontrak ini adalah suatu keadaan yang terjadi diluar kehendak <strong>PIHAK PERTAMA</strong><strong> </strong>dan <strong>PIHAK KEDUA</strong> dan tidak dapat diperkirakan sebelumnya, sehingga kewajiban yang ditentukan dalam Kontrak menjadi tidak dapat dipenuhi.</p>
            <p style="text-align:justify">11.2 Dalam hal terjadi Keadaan Kahar, pihak yang terkena Keadaan Kahar memberitahukan tentang terjadinya Keadaan Kahar kepada pihak lainnya yang berkontrak secara tertulis dalam waktu paling lambat 14 (empat belas) hari kalender sejak terjadinya Keadaan Kahar, dengan menyertakan salinan pernyataan Keadaan Kahar yang dikeluarkan oleh pihak/instansi yang berwenang sesuai ketentuan peraturan perundang-undangan.</p>
            <p style="text-align:justify">11.3 Tidak termasuk Keadaan Kahar adalah hal-hal merugikan yang disebabkan oleh perbuatan atau kelalaian <strong>PIHAK PERTAMA </strong>dan <strong>PIHAK KEDUA.</strong></p>
            <p style="text-align:justify">11.4 Keterlambatan pelaksanaan pekerjaan yang diakibatkan oleh terjadinya Keadaan Kahar tidak dikenakan sanksi.</p>
            <p style="text-align:justify">11.5 Pada saat terjadinya Keadaan Kahar, Kontrak ini akan dihentikan sementara hingga Keadaan Kahar berakhir, kecuali <strong>PIHAK PERTAMA</strong> dan <strong>PIHAK KEDUA</strong> sepakat untuk meneruskan pelaksanaan Kontrak ini.</p>
            <p style="text-align:justify">11.6 Setelah terjadinya Keadaan Kahar, <strong>PIHAK PERTAMA</strong>dan <strong>PIHAK KEDUA </strong>dapat melakukan kesepakatan yang dituangkan dalam adendum Kontrak.</p>
            <p style="text-align:justify">11.7 Apabila terjadi Keadaan Kahar dan menimbulkan kerugian bagi salah satu pihak, maka <strong>PIHAK PERTAMA</strong> dan <strong>PIHAK KEDUA</strong> akan melakukan negosiasi untuk menyepakati pertanggungjawaban atas beban kerugian tersebut<em>[Disepakati sebelum Kontrak ditandatangani oleh Para Pihak]</em>.</p>
        </td>
    </tr>

    <tr>
        <td style="width: 25%;vertical-align: top;padding: 10px">
            <ol start="12">
                <li><strong>Penghentian </strong><strong>Kontrak</strong></li>
            </ol>
        </td>
        <td style="width:75%;padding: 10px;padding-left: 15px;padding-bottom: 25px">
            <p style="text-align:justify">Penghentian kontrak dapat dilakukan karena pekerjaan sudah selesai atau terjadi Keadaan Kahar.</p>
        </td>
    </tr>


    <tr>
        <td style="width: 25%;vertical-align: top;padding: 10px">
            <ol start="13">
                <li><strong>Pemutusan</strong><strong> Kontrak</strong></li>
            </ol>
        </td>
        <td style="width:75%;padding: 10px;padding-left: 15px;padding-bottom: 25px">
            <p style="text-align:justify">Pemutusan kontrak dapat dilakukan oleh <strong>PIHAK PERTAMA </strong>atau <strong>PIHAK KEDUA</strong>, sesuai dengan ketentuan yang diatur dalam Kontrak.</p>
        </td>
    </tr>


    <tr>
        <td style="width: 25%;vertical-align: top;padding: 10px">
            <ol start="14">
                <li><strong>Pemutusan </strong><strong>Kontrak</strong><strong> oleh PIHAK PERTAMA</strong></li>
            </ol>
        </td>
        <td style="width:75%;padding: 10px;padding-left: 15px;padding-bottom: 25px">
            <p style="text-align:justify">14.1 Menyimpang dari Pasal 1266 dan 1267 Kitab Undang-Undang Hukum Perdata, berdasarkan laporan tertulis dari Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian/Pejabat Pemesanpada masing-masing K/L/D/I,<strong>PIHAK PERTAMA</strong> dapat memutuskan Kontrak melalui pemberitahuan tertuliskepada <strong>PIHAK KEDUA</strong> setelah terjadinya hal-hal sebagai berikut:</p>
            <ol style="list-style-type:lower-alpha">
                <li style="text-align:justify"><strong>PIHAK KEDUA</strong> lalai/cidera janji dalam melaksanakan kewajibannya dan tidak memperbaiki kelalaiannya dalam jangka waktu yang telah ditetapkan;</li>
                <li style="text-align:justify"><strong>PIHAK KEDUA</strong> selama Masa Kontrak gagal memperbaiki Cacat Mutu atau memperbaiki layanan yang diberikan dalam jangka waktu yang ditetapkan oleh <strong>PIHAK PERTAMA</strong>;</li>
                <li style="text-align:justify"><strong>PIHAK KEDUA</strong> terbukti melakukan KKN, kecurangan dan/atau pemalsuan dalam proses Pengadaan yang diputuskan oleh instansi yang berwenang; dan/atau</li>
                <li style="text-align:justify">pengaduan tentang penyimpangan prosedur, dugaan KKN dan/atau pelanggaran persaingan sehat dalam pelaksanaan pengadaan dinyatakan benar oleh instansi yang berwenang.</li>
            </ol>
            <p style="text-align:justify">14.2 Dalam hal pemutusan Kontrak dilakukan karena kesalahan <strong>PIHAK KEDUA</strong> maka <strong>PIHAK PERTAMA </strong>dapat mengenakan sanksi berupa:</p>
            <ol>
                <li style="list-style-type:none">
                    <ol style="list-style-type:lower-alpha">
                        <li style="text-align:justify">Penghentian sementara dalam sistem transaksi <em>e-Purchasing</em>; atau</li>
                        <li style="text-align:justify">Penurunan pencantuman dari Katalog Elektronik.</li>
                    </ol>
                </li>
            </ol>
        </td>
    </tr>


    <tr>
        <td style="width: 25%;vertical-align: top;padding: 10px">
            <ol start="15">
                <li><strong>Pemutusan</strong><strong> Kontrak oleh </strong><strong>PIHAK KEDUA</strong></li>
            </ol>
        </td>
        <td style="width:75%;padding: 10px;padding-left: 15px;padding-bottom: 25px">
            <p style="text-align:justify">15.1<strong> PIHAK KEDUA</strong> dapat memutuskan Kontrak jika terjadi hal-hal sebagai berikut:</p>
            <ol style="list-style-type:lower-alpha">
                <li style="text-align:justify">akibat keadaan kahar sehingga <strong>PIHAK KEDUA</strong> tidak dapat melaksanakan pekerjaan sesuai ketentuan Kontrak atau adendum Kontrak;</li>
                <li style="text-align:justify"><strong>PIHAK PERTAMA</strong> gagal mematuhi keputusan akhir penyelesaian perselisihan; atau</li>
                <li style="text-align:justify"><strong>PIHAK PERTAMA </strong>tidak memenuhi kewajiban sebagaimana dimaksud dalam Kontrak atau Adendum Kontrak.</li>
            </ol>
            <p style="text-align:justify">15.2 Pemutusan Kontrak sebagaimana dimaksud pada angka 15.1 dilakukan sekurang-kurangnya 30 (tiga puluh) hari setelah <strong>PIHAK KEDUA</strong> menyampaikan pemberitahuan rencana pemutusan Kontrak secara tertulis kepada <strong>PIHAK PERTAMA</strong>.</p>
        </td>
    </tr>


    <tr>
        <td style="width: 25%;vertical-align: top;padding: 10px">
            <ol start="16">
                <li><strong>Pemutusan</strong><strong> Kontrak akibat lainnya</strong></li>
            </ol>
        </td>
        <td style="width:75%;padding: 10px;padding-left: 15px;padding-bottom: 25px">
            <p style="text-align:justify">Dalam hal pemutusan Kontrak dilakukan karena <strong>PIHAK PERTAMA</strong> terlibat penyimpangan prosedur, melakukan KKN dan/atau pelanggaran persaingan sehat dalam pelaksanaan pengadaan, maka <strong>PIHAK PERTAMA</strong> dikenakan sanksi berdasarkan peraturan perundang-undangan.</p>
        </td>
    </tr>


    <tr>
        <td colspan="2">
            <ol start="3" style="list-style-type:upper-alpha">
                <li style="text-align:justify">PENYELESAIAN PERSELISIHAN</li>
            </ol>
        </td>
    </tr>


    <tr>
        <td style="width: 25%;vertical-align: top;padding: 10px">
            <ol start="17">
                <li><strong>Penyelesaian Perselisihan</strong></li>
            </ol>
        </td>
        <td style="width:75%;padding: 10px;padding-left: 15px;padding-bottom: 25px">
            <p style="text-align:justify"><strong>17.1 </strong><strong>PIHAK PERTAMA </strong>dan <strong>PIHAK KEDUA</strong> berkewajiban untuk berupaya sungguh-sungguh menyelesaikan secara damai semua perselisihan yang timbul dari atau berhubungan dengan Kontrak ini atau interpretasinya selama atau setelah pelaksanaan pekerjaan ini.</p>
            <p style="text-align:justify">17.2 Penyelesaian perselisihan atau sengketa antara <strong>PIHAK PERTAMA </strong>dan <strong>PIHAK KEDUA</strong> dalam Kontrak dilakukan melalui musyawarah.</p>
            <p style="text-align:justify">17.3 Jika dalam waktu 30 (tiga puluh) hari kalender tidak didapat penyelesaian secara musyawarah untuk mencapai mufakat, maka <strong>PIHAK PERTAMA </strong>dan <strong>PIHAK KEDUA</strong> sepakat untuk menyelesaikan perselisihan melalui Pengadilan Negeri Jakarta Selatan sebagai Pemutus Sengketa.</p>
        </td>
    </tr>
    </tbody>
</table>

<p>&nbsp;</p>

<p style="text-align:center"><strong>SYARAT-SYARAT KHUSUS KONTRAK KATALOG</strong></p>
<hr>

<table cellspacing="0" style="width:100%">
    <tbody>

    <tr>
        <td style="width: 25%;vertical-align: top;padding: 10px">
            <ol style="list-style-type:upper-alpha">
                <li style="text-align:justify"><strong>Korespondensi</strong></li>
            </ol>
        </td>
        <td style="width:75%;padding: 10px;padding-left: 15px;padding-bottom: 25px">
            <p>Alamat <strong>PIHAK PERTAMA </strong>dan <strong>PIHAK KEDUA</strong><strong> </strong>sebagai berikut:</p>

            <p><strong>PIHAK PERTAMA</strong>:</p>

            <table cellspacing="0" style="width: 100%">
                <tr>
                    <td style="width: 20%">Nama</td>
                    <td style="width: 80%">: Lembaga Kebijakan Pengadaan Barang/Jasa Pemerintah</td>
                </tr>
                <tr>
                    <td style="width: 20%">Alamat</td>
                    <td style="width: 80%">: ${alamatLKPP}</td>
                </tr>
                <tr>
                    <td style="width: 20%">Telepon</td>
                    <td style="width: 80%">: ${teleponLKPP}</td>
                </tr>
                <tr>
                    <td style="width: 20%">Website</td>
                    <td style="width: 80%">: ${websiteLKPP}</td>
                </tr>
                <tr>
                    <td style="width: 20%">Faksimili</td>
                    <td style="width: 80%">: ${faksLKPP}</td>
                </tr>
                <tr>
                    <td style="width: 20%">Wakil Sah</td>
                    <td style="width: 80%">: ${wakilSahLKPP}</td>
                </tr>
            </table>

            <p><strong>PIHAK KEDUA </strong>:</p>

            <table cellspacing="0" style="width: 100%">
                <tr>
                    <td style="width: 20%">Nama</td>
                    <td style="width: 80%">: ${namaPenyedia}</td>
                </tr>
                <tr>
                    <td style="width: 20%">Alamat</td>
                    <td style="width: 80%">: ${alamatPenyedia}</td>
                </tr>
                <tr>
                    <td style="width: 20%">Telepon</td>
                    <td style="width: 80%">: ${teleponPenyedia}</td>
                </tr>
                <tr>
                    <td style="width: 20%">Website</td>
                    <td style="width: 80%">: ${websitePenyedia}</td>
                </tr>
                <tr>
                    <td style="width: 20%">Faksimili</td>
                    <td style="width: 80%">: ${faksPenyedia}</td>
                </tr>
                <tr>
                    <td style="width: 20%">Wakil Sah</td>
                    <td style="width: 80%">: ${wakilSahPenyedia}</td>
                </tr>
            </table>
        </td>
    </tr>


    <tr>
        <td style="width: 25%;vertical-align: top;padding: 10px">
            <ol start="2" style="list-style-type:upper-alpha">
                <li style="text-align:justify"><strong>Tanggal Berlaku Kontrak</strong></li>
            </ol>
        </td>
        <td style="width:75%;padding: 10px;padding-left: 15px;padding-bottom: 25px">
            <p style="text-align:justify">Kontrak mulai berlaku sejak tanggal ditandatanganinya Kontrak sampai dengan ${tanggalBerlakuKontrak}.</p>
        </td>
    </tr>


    <tr>
        <td style="width: 25%;vertical-align: top;padding: 10px">
            <ol start="3" style="list-style-type:upper-alpha">
                <li style="text-align:justify"><strong>Harga Kontrak</strong></li>
            </ol>
        </td>
        <td style="width:75%;padding: 10px;padding-left: 15px;padding-bottom: 25px">
            <p style="text-align:justify">Harga dalam Kontrak merupakan batas tertinggi untuk penandatanganan Surat Pesanan antara <strong>PIHAK KEDUA</strong> dengan Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian pada Kementerian/Lembaga/Satuan Kerja Perangkat Daerah/Institusi.</p>
        </td>
    </tr>


    <tr>
        <td style="width: 25%;vertical-align: top;padding: 10px">
            <ol start="4" style="list-style-type:upper-alpha">
                <li style="text-align:justify"><strong>Penyesuaian Harga</strong></li>
            </ol>
        </td>
        <td style="width:75%;padding: 10px;padding-left: 15px;padding-bottom: 25px">
            <p style="text-align:justify"><strong>PIHAK KEDUA </strong>dapat mengajukan usulan perubahan harga dalam Katalog Elektronik kepada <strong>PIHAK PERTAMA </strong>setiap ${jumlahPenyesuaianHarga} bulan sekali.</p>
        </td>
    </tr>


    <tr>
        <td style="width: 25%;vertical-align: top;padding: 10px">
            <ol start="5" style="list-style-type:upper-alpha">
                <li><strong>Jadwal Pengiriman Barang/Pelaksanaan Pekerjaan</strong></li>
            </ol>
        </td>
        <td style="width:75%;padding: 10px;padding-left: 15px;padding-bottom: 25px">
            <p style="text-align:justify">Jadwal pengiriman barang/pelaksanaan pekerjaan oleh <strong>PIHAK KEDUA </strong>diatur dalam Surat Pesanan antara <strong>PIHAK KEDUA</strong> dengan Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian pada Kementerian/Lembaga/Satuan Kerja Perangkat Daerah/Institusi.</p>
        </td>
    </tr>


    <tr>
        <td style="width: 25%;vertical-align: top;padding: 10px">
            <ol start="6" style="list-style-type:upper-alpha">
                <li><strong>Pe</strong><strong>ngiriman Barang/Pelaksanaan Pekerjaan</strong></li>
            </ol>
        </td>
        <td style="width:75%;padding: 10px;padding-left: 15px;padding-bottom: 25px">
            <p style="text-align:justify">Ketentuan mengenai pengiriman barang/pelaksanaan pekerjaan akan diatur lebih lanjut dalam Surat Pesanan antara <strong>PIHAK KEDUA</strong> dengan Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian pada Kementerian/Lembaga/Satuan Kerja Perangkat Daerah/Institusi.</p>
        </td>
    </tr>


    <tr>
        <td style="width: 25%;vertical-align: top;padding: 10px">
            <ol start="7" style="list-style-type:upper-alpha">
                <li style="text-align:justify"><strong>Tanggung Jawab</strong></li>
            </ol>
        </td>
        <td style="width:75%;padding: 10px;padding-left: 15px;padding-bottom: 25px">
            <p style="text-align:justify"><strong>PIHAK KEDUA </strong>bertanggung jawab atas tiap-tiap kesalahan atau kelalaian yang dilakukan oleh subpenyedia/distributor yang diwakilinya selama pelaksanaan Kontrak ini.</p>
        </td>
    </tr>

    </tbody>
</table>
